@charset "utf-8";

/* kidsBaby */
.breadcrumbsWrap + .sec {
	padding-top: 0;
}
.kidsWrap {
	background: #fff9f3;
	font-size: var(--13px);
	line-height: 1.8;
	color: #333;
	overflow-x: hidden;
}
.kidsWrap a {
	color: #333;
	text-decoration: none;
}
.kidsWrap .mvArea {
	max-width: 100%;
	position: relative;
}
.kidsWrap .mvArea .mvPic {
	position: relative;
}
.kidsWrap .mvArea .mvPic .mv {
	text-align: center;
}
.kidsWrap .mvArea .mainTtl {
	position: absolute;
	width: 75%;
	top: 30%;
	left: 50%;
	transform: translateX(-50%);
}
.kidsWrap .mvArea .pierrot {
	position: absolute;
	width: 26%;
	top: 3.5%;
	right: 7%;
}
.kidsWrap .mvArea .bear {
	position: absolute;
	width: 14%;
	bottom: 10%;
	left: 50%;
	transform: translateX(-50%);
}
.kidsWrap .qaBtn {
	position: absolute;
	width: 28%;
	top: 43%;
	right: 3%;
}
.kidsWrap .menu {
	margin-top: var(--35px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: var(--20px) 0;
	padding: 0 var(--15px);	
}
.kidsWrap .menu .menuBox {
	width: 50%;
	padding-bottom: var(--5px);
}
.kidsWrap .menu .menuBox .menuPic {
	padding: 0 10%;
}
.kidsWrap .menu .menuBox .menuTxt {
	margin-top: var(--5px);
	padding: var(--2px) 0;
	width: 100%;
}
.kidsWrap .menu .menuBox:first-child .menuTxt {
	border-right: var(--2px) dotted #c8c7c6;
}
.kidsWrap .menu .menuBox:last-child .menuTxt {
	border-left: var(--2px) dotted #c8c7c6;
}
.kidsWrap .menu .menuBox .menu01 {
	width: 73%;
	margin: 0 auto;
}
.kidsWrap .menu .menuBox .menu02 {
	width: 43%;
	margin: 0 auto;
}
.kidsWrap .menu .menuBox .menu03 {
	width: 31%;
	margin: 0 auto;
}
.kidsWrap .menu .menuBox .menu04 {
	width: 43%;
	margin: 0 auto;
}
.kidsWrap .lead {
	margin-top: var(--35px);
	font-size: var(--14px);
	line-height: 1.6;
	text-align: center;
	padding: 0 var(--15px);
}

/* service */
.kidsWrap .service {
	margin-top: var(--60px);
	padding-bottom: 10rem;
	background-image: url(/kids_baby/img/service/bg_pink.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100%;
}
.kidsWrap .service .ttl {
	width: 59%;
	margin: 0 auto;
}
.kidsWrap .service .contentsLead {
	margin-top: var(--20px);
	font-size: var(--16px);
	font-weight: 600;
	text-align: center;
	color: #1d466b;
}
.kidsWrap .service .serviceBox {
	margin-top: var(--25px);
}
.kidsWrap .service .serviceBox.serviceBox02 {
	margin-top: var(--50px);
	padding-top: var(--45px);
	border-top: var(--2px) dotted #dddcdb;
}
.kidsWrap .service .serviceBox .servicePic {
	width: 100%;
}
.kidsWrap .service .serviceBox .serviceTxtBox {
	margin-top: var(--35px);
	width: 100%;
}
.kidsWrap .service .serviceBox .serviceTxtBox .serviceTtl {
	display: flex;
	align-items: center;
	gap: 0 var(--15px);
	font-size: var(--21px);
}
.kidsWrap .service .serviceBox .serviceTxtBox .serviceTtl .icn {
	width: 13%;
}
.kidsWrap .service .serviceBox .serviceTxtBox .serviceTtl .ttl {
	width: 80%;
	font-size: var(--21px);
	font-weight: bold;
}
.kidsWrap .service .serviceBox .serviceTxtBox .serviceSubTtl {
	margin-top: var(--30px);
	font-size: var(--17px);
	font-weight: bold;
}
.kidsWrap .service .serviceBox .serviceTxtBox .serviceTxt {
	margin-top: var(--35px);
}
.kidsWrap .service .serviceBox .serviceTxtBox dl {
	margin-top: var(--20px);
	display: flex;
	align-items: center;
	gap: 0 var(--15px);
	padding: var(--10px) 0;
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}
.kidsWrap .service .serviceBox .serviceTxtBox dl.top {
	align-items: flex-start;
}
.kidsWrap .service .serviceBox .serviceTxtBox dl + dl {
	margin-top: 0;
	border-top: none;
}
.kidsWrap .service .serviceBox .serviceTxtBox dl dt {
	width: 16%;
	color: #fff;
	text-align: center;
	background: #f39700;
	border-radius: var(--4px);
}
.kidsWrap .service .serviceBox.serviceBox02 .serviceTxtBox dl dt {
	background: #08ade0;
}
.kidsWrap .service .serviceBox .serviceTxtBox dl dd {
	width: 74%;
	font-size: var(--13px);
	font-weight: bold;
}
.kidsWrap .service .serviceBox .serviceTxtBox dl dd span {
	font-size: var(--12px);
	font-weight: normal;
}
.kidsWrap .service .serviceList {
	margin-top: var(--40px);
	position: relative;
}
.kidsWrap .service .serviceList .serviceListBox + .serviceListBox {
	margin-top: var(--25px);
}
.kidsWrap .service .serviceList .serviceListBox .serviceListTtl {
	margin-top: var(--10px);
	font-size: var(--17px);
	font-weight: bold;
}
.kidsWrap .service .map {
	margin-top: var(--25px);
}
.kidsWrap .service .serviceNote {
	position: relative;
}
.kidsWrap .service .serviceNote dt {
	font-size: var(--13px);
	font-weight: bold;
}
.kidsWrap .service .serviceNote dt span {
	font-size: var(--20px);
	color: #08ade0;
	vertical-align: sub;
}
.kidsWrap .service .serviceNote dd {
	font-size: var(--13px);
}
.kidsWrap .service .serviceNote dd a {
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .service .serviceNote dd a:hover {
	text-decoration: none;
}

/* gourmet */
.kidsWrap .gourmet {
	background-color: #fdd7e0;
	background-image: url(/kids_baby/img/gourmet/bg_blue.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100%;
	padding-bottom: 10.625rem;
	position: relative;
}
.kidsWrap .gourmet .ttl {
	width: 43%;
	margin: 0 auto;
}
.kidsWrap .gourmet .contentsLead {
	margin-top: var(--20px);
	font-size: var(--16px);
	font-weight: bold;
	text-align: center;
	color: #1d466b;
}
.kidsWrap .gourmet .icnContents {
	margin-top: var(--30px);
	background: #fff;
	border-radius: var(--10px);
	border: var(--4px) solid #d0a96b;
	padding: 5% 6% 4%;
	position: relative;
}
.kidsWrap .gourmet .icnContents::after {
	content: "";
	width: 95%;
	height: 4px;
	background: rgba(0,0,0,0.1);
	border-radius: 0 0 var(--30px) var(--30px);
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
}
.kidsWrap .gourmet .icnContents .icnTtl {
	width: 68%;
	margin: 0 auto;
}
.kidsWrap .gourmet .icnContents .iconList {
	margin-top: var(--20px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: var(--25px) 0;
}
.kidsWrap .gourmet .icnContents .iconList li {
	width: 46%;
}
.kidsWrap .gourmet .icnContents .icnLabel {
	margin-top: var(--15px);
	display: flex;
	gap: 0 var(--8px);
}
.kidsWrap .gourmet .icnContents .icnNote {
	margin-top: var(--20px);
	font-size: var(--11px);
	text-align: center;
}
.kidsWrap .gourmet .shopList {
	margin-top: var(--38px);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: var(--28px) 0;
}
.kidsWrap .gourmet .shopList .shopBox {
	width: 47.9%;
	border-radius: var(--5px);
	padding: var(--12px);
	background: #fff;
	display: flex;
	flex-direction: column;
}
.kidsWrap .gourmet .shopList .shopBox .shopLogo {
	max-width: 290px;
	width: 100%;
	aspect-ratio: 290 / 184;
	margin: 0 auto;
}
.kidsWrap .gourmet .shopList .shopBox .shopLogo img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.kidsWrap .gourmet .shopList .shopBox .type {
	margin-top: var(--15px);
	font-size: var(--12px);
	line-height: 1.6;
}
.kidsWrap .gourmet .shopList .shopBox .shopName a {
	font-size: var(--14px);
	font-weight: bold;
	line-height: 1.6;
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .gourmet .shopList .shopBox .place {
	font-size: var(--11px);
}
.kidsWrap .gourmet .shopList .shopBox .icnBox {
	margin-top: var(--15px);
	padding-top: var(--15px);
	border-top: var(--2px) dotted #ddd;
}
.kidsWrap .gourmet .shopList .shopBox .icn {
	display: flex;
	flex-wrap: wrap;
	gap: var(--5px);
}
.kidsWrap .gourmet .shopList .shopBox .icn li {
	width: 22%;
}
.kidsWrap .gourmet .shopList .shopBox .label {
	margin-top: var(--5px);
}
.kidsWrap .gourmet .shopList .shopBox .label.label01 {
	width: 35%;
}
.kidsWrap .gourmet .shopList .shopBox .label.label02 {
	width: 41%;
}
.kidsWrap .gourmet .shopList .shopBox .label.label03 {
	width: 60%;
}
.kidsWrap .gourmet .bnr {
	margin-top: var(--30px);
}
.kidsWrap .gourmet .linkTxt {
	margin-top: var(--25px);
	text-align: center;
}
.kidsWrap .gourmet .linkTxt a {
	font-size: var(--14px);
	font-weight: bold;
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .gourmet .linkTxt a:hover {
	text-decoration: none;
}

/* shop */
.kidsWrap .shop {
	background-color: #bbe2f3;
	background-image: url(/kids_baby/img/shop/bg_green.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100%;
	padding-bottom: 10.625rem;
	position: relative;
}
.kidsWrap .shop .ttl {
	width: 49%;
	margin: 0 auto;
}
.kidsWrap .shop .contentsLead {
	margin-top: var(--20px);
	font-size: var(--16px);
	font-weight: bold;
	text-align: center;
	color: #1d466b;
}
.kidsWrap .shop .shopList {
	margin-top: var(--35px);
}
.kidsWrap .shop .shopList .shopBox {
	background: #fff;
	border-radius: var(--5px);
	padding: var(--20px) var(--12px) var(--25px);
}
.kidsWrap .shop .shopList .shopBox + .shopBox {
	margin-top: var(--20px);
}
.kidsWrap .shop .shopList .shopBox .shopInnerBox {
	display: flex;
	gap: 0 var(--15px);
}
.kidsWrap .shop .shopList .shopBox .shopLogo {
	width: 30%;
	max-width: 190px;
	aspect-ratio: 190 / 120;
	margin: 0 auto;
}
.kidsWrap .shop .shopList .shopBox .shopLogo img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.kidsWrap .shop .shopList .shopBox .shopTxtBox {
	width: 64%;
}
.kidsWrap .shop .shopList .shopBox .type {
	font-size: var(--12px);
}
.kidsWrap .shop .shopList .shopBox .shopName a {
	font-size: var(--14px);
	font-weight: bold;
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .shop .shopList .shopBox .shopName a:hover {
	text-decoration: none;
}
.kidsWrap .shop .shopList .shopBox .place {
	font-size: var(--14px);
}
.kidsWrap .shop .shopList .shopBox .shopTxt {
	margin-top: var(--15px);
	padding-top: var(--15px);
	border-top: var(--2px) dotted #ddd;
	font-size: var(--12px);
}

/* enjoy */
.kidsWrap .enjoy {
	background-color: #dbecc3;
	background-image: url(/kids_baby/img/enjoy/bg_cream.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100%;
	padding-bottom: 10.625rem;
	position: relative;
}
.kidsWrap .enjoy .ttl {
	width: 37%;
	margin: 0 auto;
}
.kidsWrap .enjoy .contentsLead {
	margin-top: var(--20px);
	font-size: var(--16px);
	font-weight: bold;
	text-align: center;
	color: #1d466b;
}
.kidsWrap .enjoy .shopList {
	margin-top: var(--35px);
}
.kidsWrap .enjoy .shopList .shopBox {
	background: #fff;
	border-radius: var(--5px);
	padding: var(--20px) var(--12px) var(--25px);
}
.kidsWrap .enjoy .shopList .shopBox + .shopBox {
	margin-top: var(--20px);
}
.kidsWrap .enjoy .shopList .shopBox .shopInnerBox {
	display: flex;
	gap: 0 var(--12px);
}
.kidsWrap .enjoy .shopList .shopBox .shopLogo {
	width: 30%;
	max-width: 190px;
	aspect-ratio: 190 / 120;
	margin: 0 auto;
}
.kidsWrap .enjoy .shopList .shopBox .shopLogo img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: contain;
}
.kidsWrap .enjoy .shopList .shopBox .shopTxtBox {
	width: 64%;
}
.kidsWrap .enjoy .shopList .shopBox .type {
	font-size: var(--12px);
}
.kidsWrap .enjoy .shopList .shopBox .shopName a {
	font-size: var(--14px);
	font-weight: bold;
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .enjoy .shopList .shopBox .shopName a:hover {
	text-decoration: none;
}
.kidsWrap .enjoy .shopList .shopBox .place {
	font-size: var(--12px);
}
.kidsWrap .enjoy .shopList .shopBox .shopTxt {
	margin-top: var(--15px);
	padding-top: var(--15px);
	border-top: var(--2px) dotted #ddd;
	font-size: var(--12px);
}

/* space */
.kidsWrap .space .spaceTtl {
	width: 84%;
	margin: 0 auto;
}
.kidsWrap .space .spacePic {
	margin-top: var(--23px);
}
.kidsWrap .space .spacePic > p {
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.kidsWrap .space .spacePic > p:nth-child(2)::after ,
.kidsWrap .space .spacePic > p:nth-child(3)::after ,
.kidsWrap .space .spacePic > p:last-child::after {
	content: "";
	width: 95%;
	height: 0;
	border-bottom: 3px dotted #fcf1e6;
	position: absolute;
	top: -1.5px;
	left: calc(50% - 47.5%);
}
.kidsWrap .space .spacePic > p:first-child img {
	border-radius: var(--15px) var(--15px) 0 0;
}
.kidsWrap .space .spacePic > p:nth-child(2) img {
	border-radius: 0;
}
.kidsWrap .space .spacePic > p:nth-child(3) img {
	border-radius: 0;
}
.kidsWrap .space .spacePic > p:last-child img {
	border-radius: 0 0 var(--15px) var(--15px);
}

/* qa */
.kidsWrap .qa {
	margin-top: var(--67px);
	padding-bottom: var(--57px);
}
.kidsWrap .qa .qaTtl {
	width: 24%;
	margin: 0 auto;
}
.kidsWrap .qa .qaBox {
	margin-top: var(--25px);
	background: #fff;
	border-radius: var(--15px);
	padding: var(--30px) var(--25px) var(--30px) var(--20px);
}
.kidsWrap .qa .qaBox dl:nth-child(odd) {
	padding: var(--25px) 0 var(--30px);
}
.kidsWrap .qa .qaBox dl:nth-child(even) {
	padding: var(--25px) 0 var(--30px);
}
.kidsWrap .qa .qaBox dl + dl {
	border-top: var(--2px) dotted #dddddd;
}
.kidsWrap .qa .qaBox dl:nth-child(2) {
	padding-top: var(--15px);
}
.kidsWrap .qa .qaBox dl:nth-last-child(2) {
	padding-bottom: var(--20px);
}
.kidsWrap .qa .qaBox dl dt {
	display: flex;
	gap: 0 var(--10px);
}
.kidsWrap .qa .qaBox dl dt .qaIcn {
	width: 44px;
}
.kidsWrap .qa .qaBox dl dt p {
	width: 89%;
	font-size: var(--14px);
	font-weight: bold;
}
.kidsWrap .qa .qaBox dl dd {
	margin-top: var(--13px);
	display: flex;
	gap: 0 var(--10px);
}
.kidsWrap .qa .qaBox dl dd .qaIcn {
	width: 44px;
}
.kidsWrap .qa .qaBox dl dd p {
	width: 89%;
	font-size: var(--13px);
}
.kidsWrap .qa .qaBox dl dd p a {
	color: #005bac;
	text-decoration: underline;
}
.kidsWrap .qa .qaBox dl dd p a:hover {
	text-decoration: underline;
}